Subject: Re: [bug#28635] [PATCH 2/2] vm: Add disk-image-size to <virtual-machine>.
From: Christopher Baines <[email-masked]>
To: [email-masked] (Ludovic Courtès)
Cc: [email-masked]
Date: Wed, 4 Oct 2017 07:25:36 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, 03 Oct 2017 15:12:04 +0200
[email-masked] (Ludovic Courtès) wrote:

> Christopher Baines <[email-masked]> skribis:
> 
> > * gnu/system/vm.scm (<virtual-machine>): Add disk-image-size.
> >   (port-forwardings->qemu-options): Use disk-image-size from
> >   <virtual-machine>.  
> 
> As long as “make check-system TESTS=basic” passes, fine with me!

It failed at first, as I had a the memory-size and disk-image-size
fields the wrong way around in a match statement, but after I fixed
that it worked fine.

I've now pushed these changes, thanks for your review :)